/* CSS Document */

body {
	background-color:#FFFFFF;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
a:link 
	{ 
	color: #009933; 
	}

a:visited 
	{
	color:#99CC00;
	}
	
#header {
	background-color:#009933;
	font-size:1.5em;
	color:#FFFFFF;
	font-weight:bold;
	padding:20px 0 10px 10px;
	}
	
#container {
	margin-left:10px;
	font-size:1em;
	line-height:150%;
	}
	
#leftcol {
  float: left;
  width:750px;

	}
	
#rightcol {
  float: right;
  line-height:normal;
  font-size:.8em;
  text-align:center;
  background-color:#ecd8bf;
  padding:10px 30px 10px 30px;
	}
	
#footer {
	clear:both;
	background-color:#009933;
	color:#FFFFFF;
	padding:10px 0 10px 0;
	}